<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="toast_spoof_applied">Simulación de dispositivo aplicada con éxito.</string>
    <string name="toast_permission_granted">Permiso concedido</string>
    <string name="toast_developer_setting_failed">No se ha podido abrir las opciones para desarrolladores, asegúrese de que está activada desde los ajustes del dispositivo.</string>
    <string name="toast_clipboard_copied">Copiado al portapapeles</string>
    <string name="toast_apk_whitelisted">En la lista blanca</string>
    <string name="toast_apk_copy_success">APK exportado con éxito</string>
    <string name="toast_apk_copy_failed">Fallo en la exportación del APK</string>
    <string name="toast_apk_blacklisted">En la lista negra</string>
    <string name="toast_anonymous_restriction">No disponible en cuentas anónimas</string>
    <string name="toast_abandon_sessions">Instalación de sesiones antiguas abandonadas</string>
    <string name="title_updates">Actualizaciones</string>
    <string name="title_spoof_manager">Gestor de simulación</string>
    <string name="title_settings">Ajustes</string>
    <string name="title_purchase_history">Historial de compras</string>
    <string name="title_no_network">Sin conexión</string>
    <string name="title_library">Biblioteca</string>
    <string name="title_language">Idioma</string>
    <string name="title_installer">Instalador de apps</string>
    <string name="title_installed">Instalado</string>
    <string name="title_installation">Instalación</string>
    <string name="title_games">Juegos</string>
    <string name="title_download_playstore">Play Store</string>
    <string name="title_download_manager">Descargas</string>
    <string name="title_device">Dispositivo</string>
    <string name="title_details">Detalles</string>
    <string name="title_blacklist_manager">Gestor de la lista negra</string>
    <string name="title_apps_sale">Apps en oferta</string>
    <string name="title_apps_library">Apps en la biblioteca</string>
    <string name="title_apps_games">Mis apps y juegos</string>
    <string name="title_apps">Apps</string>
    <string name="title_account_manager">Cuentas</string>
    <string name="title_about">Acerca de</string>
    <string name="tab_trending">Tendencias</string>
    <string name="tab_top_paid">Top en ventas</string>
    <string name="tab_top_grossing">Top en ingresos</string>
    <string name="tab_top_free">Top gratis</string>
    <string name="tab_top_charts">Ranking top</string>
    <string name="tab_for_you">Para ti</string>
    <string name="tab_editor_choice">Selección de los editores</string>
    <string name="tab_categories">Categorías</string>
    <string name="spoof_apply">Asegúrase de volver a iniciar sesión para aplicar la simulación</string>
    <string name="purchase_no_file">No se pueden obtener los archivos</string>
    <string name="purchase_invalid">App no adquirida</string>
    <string name="purchase_failed">Descarga fallida</string>
    <string name="pref_ui_title">Personalización</string>
    <string name="pref_ui_theme_title">Tema</string>
    <string name="pref_ui_theme_system">Seguir al sistema</string>
    <string name="pref_ui_theme_light">Claro</string>
    <string name="pref_ui_theme_darkord">Disskord</string>
    <string name="pref_ui_theme_dark_x">Oscuro X</string>
    <string name="pref_ui_theme_dark">Oscuro</string>
    <string name="pref_ui_theme_black">Negro</string>
    <string name="pref_ui_accent_title">Acento</string>
    <string name="pref_install_profile_title">Perfiles de instalación (experimental)</string>
    <string name="pref_install_profile_summary">Seleccione el perfil de destino para instalar las aplicaciones. Sólo funciona con el método de instalación root</string>
    <string name="pref_install_mode_title">Método de instalación</string>
    <string name="pref_install_mode_summary">Seleccione el modo de instalación del APK</string>
    <string name="pref_install_mode_session">Instalador de sesión</string>
    <string name="pref_install_mode_services">Servicios de Aurora</string>
    <string name="pref_install_mode_root">Instalador root</string>
    <string name="pref_install_mode_native">Instalador nativo</string>
    <string name="pref_install_delete_title">Eliminar el APK después de la instalación</string>
    <string name="pref_install_delete_summary">Los APKs se eliminan por defecto</string>
    <string name="pref_install_auto_title">Instalar automáticamente los APKs después de la descarga</string>
    <string name="pref_install_auto_summary">Las apps se instalan al instante una vez finalizada la descarga</string>
    <string name="pref_filter_google_title">Filtrar las apps de Google</string>
    <string name="pref_filter_google_summary">Elimina todas las aplicaciones de Google de los resultados de búsqueda y de las categorías de aplicaciones</string>
    <string name="pref_filter_fdroid_title">Filtrar las apps de F-Droid</string>
    <string name="pref_filter_fdroid_summary">Elimina las aplicaciones de F-Droid de las listas de apps</string>
    <string name="pref_downloader_external_desc">El almacenamiento externo se utilizará para las descargas, las exportaciones, etc.</string>
    <string name="pref_downloader_external">Almacenamiento externo del usuario</string>
    <string name="pref_downloader_active_title">Descarga activa</string>
    <string name="pref_downloader_active_summary">Número máximo de descargas activas</string>
    <string name="pref_dialog_to_apply_restart">Esta configuración se aplicará después de reiniciar la app</string>
    <string name="pref_app_download">Descargas</string>
    <string name="pref_abandon_session_desc">Limpiar las sesiones de instalación abandonadas o pendientes</string>
    <string name="pref_abandon_session">Forzar la limpieza de las sesiones de instalación</string>
    <string name="onboarding_permission_installer_desc">Permitir la instalación de aplicaciones desde Aurora Store</string>
    <string name="onboarding_permission_installer">Permiso del instalador</string>
    <string name="onboarding_permission_esm_desc">Requerido en los dispositivos que ejecutan Android R+, adicional al acceso al almacenamiento externo</string>
    <string name="onboarding_permission_esm">Gestor de almacenamiento externo</string>
    <string name="onboarding_permission_esa_desc">Para guardar descargas (APKs y OBBs), exportar e importar configuraciones de dispositivos en el almacenamiento externo.</string>
    <string name="onboarding_permission_esa">Acceso al almacenamiento externo</string>
    <string name="onboarding_welcome_select">¿Cómo le va\?</string>
    <string name="onboarding_tos_error">Primero hay que marcar los TDS como leídos.</string>
    <string name="onboarding_tos_confirmation">He leído las condiciones de servicio de Aurora Store.</string>
    <string name="onboarding_tos_desc">Por favor, lea nuestras condiciones de servicio y acéptelas para utilizar Aurora Store.</string>
    <string name="onboarding_tos">Términos del servicio</string>
    <string name="onboarding_title_welcome">Bienvenido/a</string>
    <string name="onboarding_title_theme">Temas</string>
    <string name="onboarding_title_permissions">Permisos</string>
    <string name="onboarding_title_installer">Instalador</string>
    <string name="onboarding_title_accent">Acento</string>
    <string name="onboarding_theme_select">Selecciona el que le guste</string>
    <string name="onboarding_permission_select">Aurora Store requiere los siguientes permisos</string>
    <string name="onboarding_installer_select">Seleccione un instalador adecuado</string>
    <string name="notification_installation_auto">Pulse para instalar</string>
    <string name="notification_channel_general">Notificación general</string>
    <string name="notification_channel_alert">Notificación rápida</string>
    <string name="list_update_all_txt_one">actualización disponible</string>
    <string name="dialog_desc_self_update">¿Desea actualizar ahora\?</string>
    <string name="dialog_title_self_update">Nueva actualización disponible</string>
    <string name="device_miui_extra">Opcionalmente puede elegir el instalador nativo, pero entonces no podrá instalar los APKs empaquetados (divididos), así que la elección es suya.</string>
    <string name="device_miui_description">Por favor, desactive las optimizaciones de MIUI para permitir las instalaciones, de lo contrario puede elegir el instalador de root o de los servicios.</string>
    <string name="device_miui_subtitle">El instalador de sesión no puede instalar aplicaciones debido a las optimizaciones de MIUI.</string>
    <string name="device_miui_title">¡MIUI detectado!</string>
    <string name="device_huawei_description">Le sugerimos que utilice la simulación de dispositivo en caso de que tenga un dispositivo Huawei reciente. ¿Desea aplicar la simulación ahora\?</string>
    <string name="device_huawei_subtitle">Parece que utiliza un dispositivo Huawei, debido a las recientes prohibiciones de Google es posible que no pueda iniciar sesión.</string>
    <string name="device_huawei_title">¡Huawei detectado!</string>
    <string name="menu_terms">Términos del servicio</string>
    <string name="menu_license">Licencia</string>
    <string name="menu_disclaimer">Advertencia</string>
    <string name="installer_status_user_action">Esperando la confirmación del usuario</string>
    <string name="installer_status_unknown">Desconocido</string>
    <string name="installer_status_success">Instalado con éxito</string>
    <string name="installer_status_failure_storage">Espacio de memoria insuficiente</string>
    <string name="installer_status_failure_invalid">APK inválido o corrupto</string>
    <string name="installer_status_failure_incompatible">App incompatible</string>
    <string name="installer_status_failure_conflict">Existe un paquete conflictivo</string>
    <string name="installer_status_failure_session">No se ha podido crear la sesión</string>
    <string name="installer_status_failure_blocked">La instalación se bloqueó</string>
    <string name="installer_status_failure_aborted">Instalación cancelada</string>
    <string name="installer_status_failure">El instalador falló</string>
    <string name="installer_service_misconfigured">Los servicios de Aurora no están configurados. Asegúrese de que el servicio está habilitado y todos los permisos están concedidos</string>
    <string name="installer_service_unavailable">Los servicios de Aurora no están instalados o la versión es incorrecta (requiere &gt;= 1.0.9), por favor instálela o cambie el instalador</string>
    <string name="installer_service_available">Los servicios de Aurora están disponibles y listos para ser instalados.</string>
    <string name="installer_root_unavailable">Sin root, conceda el acceso root o cambie el instalador.</string>
    <string name="installer_root_available">Acceso root disponible</string>
    <string name="exodus_view_report">Ver informe</string>
    <string name="exodus_view_more">Ver</string>
    <string name="exodus_title_alt">Informe de Exodus</string>
    <string name="exodus_title">Aurora Protect</string>
    <string name="exodus_substring">rastreador(es) encontrados en</string>
    <string name="exodus_report">Informe de Exodus</string>
    <string name="exodus_progress">Comprobando los rastreadores…</string>
    <string name="exodus_powered">Desarrollado por Exodus</string>
    <string name="exodus_no_tracker">No contiene rastreadores</string>
    <string name="exodus_no_report">No hay informes disponibles</string>
    <string name="download_speed_estimating">Estimando</string>
    <string name="download_resume_all">Reanudar todas</string>
    <string name="download_resume">Reanudar</string>
    <string name="download_queued">En espera</string>
    <string name="download_progress">Descargando</string>
    <string name="download_paused">Pausada</string>
    <string name="download_pause_all">Pausar todo</string>
    <string name="download_pause">Pausar</string>
    <string name="download_none">No hay descargas</string>
    <string name="download_metadata">Obteniendo metadatos</string>
    <string name="download_force_clear_all">Forzar limpiado de todo</string>
    <string name="download_failed">Descarga fallida</string>
    <string name="download_eta_calculating">Calculando</string>
    <string name="download_deleted">Eliminadas</string>
    <string name="download_completed">Descargadas</string>
    <string name="download_clear_completed">Limpieza completada</string>
    <string name="download_cancel_all">Cancelar todas</string>
    <string name="download_canceled">Cancelada</string>
    <string name="details_think_this_app">¿Qué opinas de esta aplicación\?</string>
    <string name="details_screenshots">Capturas de pantalla</string>
    <string name="action_granted">Permitido</string>
    <string name="action_grant">Permitir</string>
    <string name="action_deny">Denegar</string>
    <string name="action_accept">Aceptar</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="filter_review_two">Dos</string>
    <string name="filter_review_three">Tres</string>
    <string name="filter_review_positive">Positivas</string>
    <string name="filter_review_one">Uno</string>
    <string name="filter_review_four">Cuatro</string>
    <string name="filter_review_five">Cinco</string>
    <string name="filter_review_all">Todas</string>
    <string name="filter_review_critical">Críticas</string>
    <string name="details_reviews_about_app">Más reseñas</string>
    <string name="details_reviews">Reseñas</string>
    <string name="details_review_submitted">Reseña enviada</string>
    <string name="details_no_reviews">No hay reseñas disponibles</string>
    <string name="action_all_reviews">Todas las reseñas</string>
    <string name="details_ratings">Valoraciones y reseñas</string>
    <string name="details_rate_this_app">Valore esta aplicación</string>
    <string name="details_rate_stars_first">Introduzca primero la valoración por estrellas</string>
    <string name="details_privacy">Privacidad</string>
    <string name="details_permission">Permiso</string>
    <string name="details_paid">De pago</string>
    <string name="details_others_think">Vea lo que otros piensan de esta app</string>
    <string name="details_no_updates">No hay actualizaciones disponibles</string>
    <string name="details_no_whitelist">No hay apps en la lista blanca</string>
    <string name="details_no_permission">Sin permisos</string>
    <string name="details_no_previews">No hay vistas previas disponibles</string>
    <string name="details_no_dependencies">Sin dependencias</string>
    <string name="details_no_app">No hay apps disponibles</string>
    <string name="details_no_ads">Sin anuncios</string>
    <string name="details_more_about_app">Más acerca de la aplicación</string>
    <string name="details_in_app_purchase">Compras en la aplicación</string>
    <string name="details_gsf_dependent">Requiere GSF</string>
    <string name="details_free">Gratis</string>
    <string name="details_files">Archivos</string>
    <string name="details_dev_website">Sitio web</string>
    <string name="details_dev_reply">Respuesta del desarrollador</string>
    <string name="details_dev_profile">Perfil del desarrollador</string>
    <string name="details_dev_email">Correo electrónico</string>
    <string name="details_dev_details">Contacto del desarrollador</string>
    <string name="details_dev_address">Dirección</string>
    <string name="details_description">Descripción</string>
    <string name="details_dependencies">Dependencias</string>
    <string name="details_contains_ads">Contiene anuncios</string>
    <string name="details_changelog_unavailable">No se han proporcionado novedades</string>
    <string name="details_changelog">Novedades</string>
    <string name="details_beta_delay">La inscripción puede llevar algún tiempo, puede comprobar el estado más tarde.</string>
    <string name="details_beta_description">Verá las nuevas funciones y los errores antes que el público. De su opinión a los desarrolladores para ayudarles a mejorar.</string>
    <string name="details_beta">Programa beta</string>
    <string name="details_beta_available">¿Unirse al programa beta\?</string>
    <string name="details_beta_subscribed">Es un usuario beta</string>
    <string name="action_wishlist_add">Añadir a la lista blanca</string>
    <string name="action_whitelist">Lista blanca</string>
    <string name="action_wait">Espere</string>
    <string name="action_updates">Actualizaciones</string>
    <string name="action_update_all">Actualizar todo</string>
    <string name="action_update">Actualizar</string>
    <string name="action_info">Información de la app</string>
    <string name="action_uninstall">Desinstalar</string>
    <string name="action_try_later">Inténtalo más tarde</string>
    <string name="action_submit">Enviar</string>
    <string name="action_spoofed">Simular</string>
    <string name="action_skip">Saltar</string>
    <string name="action_sign_up">Registrarse</string>
    <string name="action_sign_in">Acceder</string>
    <string name="action_share">Compartir</string>
    <string name="action_settings">Ajustes</string>
    <string name="action_search">Buscar</string>
    <string name="action_save">Guardar</string>
    <string name="action_retry">Reintentar</string>
    <string name="action_resume">Reanudar</string>
    <string name="action_restart">Reiniciar</string>
    <string name="action_resend">Reenviar</string>
    <string name="action_read">Leer</string>
    <string name="action_purchase">Adquirir</string>
    <string name="action_previous">Anterior</string>
    <string name="action_post">Publicar</string>
    <string name="action_pending">Pendiente</string>
    <string name="action_pause">Pausar</string>
    <string name="action_open">Abrir</string>
    <string name="action_ok">Vale</string>
    <string name="action_next">Siguiente</string>
    <string name="action_more">Más</string>
    <string name="action_manual">Descarga manual</string>
    <string name="action_logout">Cerrar sesión</string>
    <string name="action_leave">Salir</string>
    <string name="action_later">Más tarde</string>
    <string name="action_logging_in">Iniciar sesión</string>
    <string name="action_join">Unirse</string>
    <string name="action_installing">Instalando</string>
    <string name="action_installed">Instaladas</string>
    <string name="action_installations">Instalaciones</string>
    <string name="action_install">Instalar</string>
    <string name="action_import">Importar</string>
    <string name="action_ignore_version">Ignorar versión</string>
    <string name="action_ignore">Ignorar</string>
    <string name="action_home">Inicio</string>
    <string name="action_get_local_apk">Guardar paquete de la app</string>
    <string name="action_finish">Finalizar</string>
    <string name="action_filter_rating">Valoraciones</string>
    <string name="action_filter_paid_apps">De pago</string>
    <string name="action_filter_gsf_dependent_apps">Depende de Google</string>
    <string name="action_filter_misc">Varios</string>
    <string name="action_filter_downloads">Descargas</string>
    <string name="action_filter_apps_with_ads">Apps con anuncios</string>
    <string name="action_filter_apply">Aplicar</string>
    <string name="action_filter_all">Todo</string>
    <string name="action_filter">Filtros</string>
    <string name="action_favourites">Apps favoritas</string>
    <string name="action_export">Exportar</string>
    <string name="action_enable">Habilitar</string>
    <string name="action_download">Descargar</string>
    <string name="action_done">Hecho</string>
    <string name="action_discover">Descubrir</string>
    <string name="action_discard">Descartar</string>
    <string name="action_disable">Inhabilitar</string>
    <string name="action_copy_link">Copiar enlace</string>
    <string name="action_copy">Copiar</string>
    <string name="action_close">Cerrar</string>
    <string name="action_clear_restart">Limpiar datos</string>
    <string name="action_clear_all">Limpiar todo</string>
    <string name="action_clear">Limpiar</string>
    <string name="action_cancel">Cancelar</string>
    <string name="action_buy">Comprar</string>
    <string name="action_blacklist_add">Añadir a la lista negra</string>
    <string name="action_blacklist">Lista negra</string>
    <string name="action_back">Atrás</string>
    <string name="action_ask">Preguntar</string>
    <string name="action_apply">Aplicar</string>
    <string name="action_accounts">Cuentas</string>
    <string name="account_logout">Cerrar sesión de Aurora</string>
    <string name="account_login_using">Iniciar sesión con</string>
    <string name="account_logged_out">Ha cerrado la sesión</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anónimo</string>
    <string name="about_xda_summary">Consulta el hilo de XDA de Aurora Store para ver las discusiones o sugerencias.</string>
    <string name="about_xda">Hilo de desarrollo</string>
    <string name="about_telegram_summary">Únase al grupo de soporte a Aurora para debatir o hacer sugerencias.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Donar vía Paypal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Hágase mecenas en Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_fdroid_summary">Obtenga la Aurora Store vía F-Droid.</string>
    <string name="about_gitlab_summary">Obtenga el código fuente de Aurora Store de Aurora OSS en GitLab.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Donar vía Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Donar vía Bitcoin (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Donar vía Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoin Cash</string>
    <string name="about_bhim_summary">Donar vía UPI</string>
    <string name="purchase_not_found">Aplicación no encontrada</string>
    <string name="purchase_session_expired">La sesión expiró, vuelva a iniciar sesión para obtener una nueva sesión.</string>
    <string name="purchase_unsupported">Aplicación no compatible</string>
    <string name="toast_purchase_blocked">Las compras de aplicaciones no están disponibles en cuentas anónimas.</string>
    <string name="insecure_anonymous_apply">Asegúrese de volver a iniciar sesión y reiniciar la aplicación para aplicar los cambios.</string>
    <string name="pref_network_title">Redes</string>
    <string name="pref_insecure_anonymous_title">Sesión anónima insegura</string>
    <string name="pref_insecure_anonymous_summary">Generar el ID GSF localmente en el dispositivo</string>
    <string name="toast_manual_available">Felicidades, el código de la versión solicitada está disponible, descargándolo ahora.</string>
    <string name="toast_manual_unavailable">El código de la versión que solicita no está disponible.</string>
    <string name="title_manual_download">Descarga manual</string>
    <string name="pref_ui_similar_apps_desc">Mostrar grupos similares y relacionados en la página de detalles de la aplicación</string>
    <string name="pref_ui_similar_apps">Aplicaciones similares y relacionadas</string>
    <string name="pref_ui_no_for_you_desc">Mostrar páginas para ti en la pantalla de inicio</string>
    <string name="pref_ui_no_for_you">Páginas para ti</string>
    <string name="pref_ui_quick_exit_desc">Salir de la aplicación con una sola acción hacia atrás</string>
    <string name="pref_ui_quick_exit">Salida rápida</string>
    <string name="pref_ui_layout_tab">Pestaña por defecto</string>
    <string name="pref_ui_layout">Diseño</string>
    <string name="pref_filter_search_title">Utilizar un filtro de búsqueda no persistente</string>
    <string name="pref_filter_search_summary">Los filtros de búsqueda se restablecen en cada búsqueda. Desactivar para guardar los filtros de búsqueda</string>
    <string name="pref_common_extra">Extras</string>
    <string name="pref_common_advance">Avanzado</string>
    <string name="details_no_app_match">No se ha encontrado ninguna aplicación que coincida</string>
    <string name="action_check">Comprobar</string>
    <string name="dialog_desc_native_split">No se pueden instalar aplicaciones agrupadas (divididas) a través del instalador nativo. Cambie el instalador a Sesión, Servicios o Root.</string>
    <string name="toast_aas_token_failed">No se ha podido generar el token AAS</string>
    <string name="toast_rated_failed">No se ha enviado la calificación</string>
    <string name="toast_rated_success">Calificado con éxito</string>
    <string name="toast_page_unavailable">Página de navegación no disponible</string>
    <string name="toast_double_press_to_exit">Pulse dos veces para salir</string>
    <string name="toast_export_failed">No se ha podido exportar la configuración del dispositivo</string>
    <string name="toast_export_success">La configuración del dispositivo se ha exportado exitosamente</string>
    <string name="pref_updates_extended_desc">Activar para comprobar actualizaciones de apps deshabilitadas</string>
    <string name="pref_updates_extended">Aplicaciones extendidas</string>
</resources>